Subject: New web pages and milestones for ipdvb

From: Gorry Fairhurst <[email-masked]>
Date: Tue, 20 Sep 2005 10:15:56 +0100

I've updated the web pages for the ipdvb WG at:

http://www.erg.abdn.ac.uk/ip-dvb/
http://www.ietf.org/html.charters/ipdvb-charter.html

Specifically, this includes a URL to the newly approved milestones for the 
ipdvb WG, following discussion with our AD after the last IETF meeting in 
Paris. There are two changes:

* Repositioning of milestones to allow more time to discuss AR requirements 
and issues, prior to protocol specification.

* I am pleased to announce the addition of new milestones to define security 
REQUIREMENTS (for INFORMATIONAL RFC) - the aim being to understand the 
security issues, threats, concerns, and to give guidance on usage to support 
IP. This new milestone does not presume any decision on whether to progress 
specific security-related extensions to protocols within the WG.

Gorry